#include "add2.h"
#include "pch.h"
Ctest_Add2::Ctest_Add2()
{
	Nin = 2;
	Nout = 1;
	//Step =50e-6;
	Step =400e-6;
	//return;
}

int Ctest_Add2::add2(int a,int a2)
{
	int b = 1*a +a2+ b;
	return b;
}


void Ctest_Add2::Release()
{
	delete this;
}